--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Pull <tt>files</tt> from the remote <tt>host</tt> using rsync to <tt>local_dir</tt>. TODO: what if role has multiple hosts &amp; the files overlap? subdirs?"
full_name: Rake::RemoteTask#get
is_singleton: false
name: get
params: (local_dir, *files)
visibility: public
